{
  "hostile": {
    "id": "original:tutorial/tutorial_hostile",
    "displayName": "enemies.original.tutorial.tutorial_hostile",
    "stats": {
      "health": 30,
      "defense": 0.0,
      "damage": 2,
      "critical.chance": 0.0,
      "attack.rate": 1
    },
    "loot": [
      {
        "id": "original:ingot_iron",
        "chance": 0.8,
        "count": {
          "min": 1,
          "max": 2
        }
      }
    ],
    "meta": {}
  }
}
